@import "./common.css";
@import "./modules/top-header.css";
@import "./modules/top-typeList.css";
@import "./modules/top-search.css";
@import "./modules/top-footer.css";

.top-content .content-container {
	width: 980px;
	margin: 24px auto 24px;
}

.top-content .content-container__left {
	width: 712px;
	padding-right: 32px;
}

.top-content .content-container__right {
	width: 236px;
	padding-left: 0;
}
